Bug 109444 - can not store bookmarks if logout without closing mozilla first
can not store bookmarks if logout without closing mozilla first
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-07 16:07 EST by Rucent
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rucent 2003-11-07 16:07:54 EST
Description of problem:
bookmarks disappear

Version-Release number of selected component (if applicable):
How reproducible:
1.4.1

Steps to Reproduce:
1. add a bookmark
2. logout without close mozilla first
3. login and there is not the bookmark you just add.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christopher Blizzard 2003-12-02 16:58:05 EST
But the bookmarks are saved if you quit Mozilla normally, right?
Comment 2 Matthew Miller 2006-07-11 13:21:47 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-28 14:19:24 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

(Note that mozilla is not installed on FC6, so this may require testing on FC5
or against firefox)

Note You need to log in before you can comment on or make changes to this bug.